@import url("../fonts/fonts.css");
:root {
  
  --blue: #004587;
  --bluergb: 0, 69, 135;
  --black:#000;
  --white: #fff; 
  --gray:#f2f5f9;
  --lightblue: #ccd3e6;
  --height:100%;
  --radius5: 5px;
  --radius10: 10px;
  --shadow:  0px 0px 40px 0px rgba(0, 0, 0, 0.20);
  

}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #004587;
}
.red{color:red;}

html {    overflow:auto;scroll-behavior: smooth;    }
body{  font-family: 'Roboto';font-weight: 300;font-size:18px; cline-height:1.4;olor:var(--black);  }

.body-wrapper {  max-width: 1920px;    margin: 0 auto;  }
.container,.sppb-row-container, .sppb-container{    max-width: 1700px;    width: 100%;    margin: 0 auto;}

.sppb-tab-content .sppb-section{  scroll-margin-top: 150px}
h1, h2{ font-size:70px!important;font-weight: 300; color:var(--blue);hyphens: auto;}
h1 span, h2 span, h3 span{ font-size:70px!important;font-weight: 700; display:inline-block;color:var(--blue);hyphens: auto;}
#hero h1, #hero h2{color:var(--white);display: block;hyphens: auto;}
#hero h1 span, #hero h2 span{color:var(--white);display: block;hyphens: auto;}
h3 { font-weight: 700;   font-size: 30px;color:var(--blue);}
h4 {    font-size: 24px;color:var(--blue);}
h5 {    font-size: 16px;}
h3 span.thin{font-weight: 500;font-size: 30px !important;color:var(--blue);}
.btn-primary, .sppb-btn-primary {   border: 2px solid var(--blue);    background: var(--blue);    color: var(--white) ;font-weight:700;    text-transform: uppercase;    padding: 15px 40px ; display: inline-block; margin: 20px 20px 20px 0;  line-height: 1 ;	border-radius:var(--radius5);}
.btn-primary:hover, .sppb-btn-primary:hover {   border: 2px solid var(--blue);    background: var(--white);    color: var(--blue) ;}
.btn-secondary, .sppb-btn-secondary {border: 2px solid var(--blue);    background: var(--white);    color: var(--blue) ;font-weight:700;    text-transform: uppercase;    padding: 15px 40px ; display: inline-block;  margin: 20px 20px 20px 0; line-height: 1 ;	border-radius:var(--radius5);}
.btn-secondary:hover, .sppb-btn-secondary:hover {    border: 2px solid var(--blue);    background: var(--blue);    color: var(--white) ;}

 img {    border-radius: var(--radius10);}
 .img-layout-var1 img{border-radius: 0 10px 10px 0}

a{color:var(--blue);}
a:hover, a:focus, a:active{color:var(--black);}

#sp-header {    height: 78px;}
#sp-header .logo {    height: 78px;align-items: flex-end;}
.logo-image {    max-width: 134px;}
#sp-logo.has-border:after {    content: "";    top: 0;    bottom: 0;right: 0;    position: absolute;    width: 1px;    height: 42px;    margin: auto;        background-color: var(--gray);}
#sp-menu .social-wrap {     flex: none;    padding-left: 25px;}
#sp-menu .social-wrap:before {    content: "";    top: 0;    bottom: 0;left: 0;    position: absolute;    width: 1px;    height: 42px;    margin: auto;        background-color: var(--gray);}
#sp-menu .social-wrap .mod-languages ul li.lang-active {    background: none !important;}
#sp-menu .social-wrap .mod-languages ul.lang-inline li a img{     transform: scale(1.0);transition: all 400ms;}
#sp-menu .social-wrap .mod-languages ul.lang-inline li a:hover img{      transform: scale(1.1);transition: all 400ms;}

.sp-megamenu-parent {    width: 100%;    display: table !important;      float: right;    padding-left: 20px;}
.sp-megamenu-parent>li {  display: table-cell;    vertical-align: middle;    float: left;}
.sp-megamenu-parent li:has(.right) {float:none;    width: 1px;    white-space: nowrap;}
.sp-megamenu-parent>li>a {    color: var(--black);    font-size: 16px;    font-weight: 400;    padding: 0 25px;}
.sp-megamenu-parent>li:hover a {    color: var(--blue);  }
.sp-megamenu-parent li:has(.line):before {content: "";    top: 0;    bottom: 0;left: -20px;    position: absolute;    width: 1px;    height: 42px;    margin: auto;        background-color: var(--gray);}
.sp-megamenu-parent li .btn-primary {    color: var(--white) ;    padding: 10px 20px;    line-height: 1 ;font-weight:700;margin-right:20px;	}
.sp-megamenu-parent li .btn-primary:hover {    color: var(--blue) ;}
.sp-megamenu-parent li .btn-secondary {    color: var(--blue) ;    padding: 10px 20px;    line-height: 1 ;font-weight:700;	margin-right:25px;}
.sp-megamenu-parent li .btn-secondary:hover {    color: var(--white) ;}
.sp-megamenu-parent>li:last-child>a {    padding: 10px 20px;}


#hero:after {    content: '';    position: absolute;    background:  var(--gray);    width: 540px;    height: 540px;    bottom: -50px;    right: 0;border-radius: var(--radius10);}
.home-slide {    width: calc(100% - 110px);}
.home-slide .sppb-container {padding: 50px;}
.home-slide .sppb-sp-slider-text {color:var(--white);font-size:36px;    width: 50%;    line-height: 1.2;}
.home-slide .sp-item .sp-background {    border-bottom-right-radius: var(--radius10);}
.sub-slide:before {      content: '';    position: absolute;    bottom: 0;    right: 65px;    background: url(../images/icon_diamont.svg) 0 0 no-repeat;    width: 90px;    height: 65px;    z-index: 1;}


/*********BOXES*************/
.bluetextbox {   background: linear-gradient(271.83deg, #004587 13.16%, #002E5A 96.9%);    color: #fff;    padding: 140px 50px 140px 200px;    margin-left: -200px;    z-index: 0;border-radius:10px; }
.bluetextbox h2{color: var(--white);}
.bluetextbox h2 span{color:var(--white);}
.graybox {   background: var(--gray);    padding:50px; border-radius:10px; margin-top: 50px;}


.sppb-addon-image-layout-image.image-fit {    z-index: 2; position: relative;}
.image-layout-preset-style-collage .sppb-addon-image-layout-content {    border-radius:var(--radius10)!important;    background: var(--gray);  color:var(--black);  z-index: 1;    box-shadow: none;  }

.sppb-image-layout-title {    line-height: 1.2!important;    color: var(--blue)!important;;}
.sppb-addon-image-layout-text {    color: var(--black)!important;}
.collage-content-vertical-bottom {    margin-bottom: 0;}
.sppb-addon-image-layout-text .btn-primary, .sppb-addon-image-layout-text .btn-secondary{   margin-bottom: 0;}

.img-layout-var1 .sppb-addon-image-layout-content {     margin: 140px 110px 0 -260px;    padding: 50px 50px 150px 310px;}
.img-layout-var2 .sppb-addon-image-layout-content {     margin: -110px -340px 0 110px;    padding: 110px 390px 150px 50px;}
.img-layout-var3 .sppb-addon-image-layout-content {     margin: 140px 110px 0 -260px;    padding: 50px 50px 150px 310px;}

.img-layout-var1 .sppb-addon-image-layout-content:before {    content: '';    position: absolute;    background: url(../images/icon_diamont.svg) 0 0 no-repeat;    width: 90px;    height: 65px; top: -65px;    right: 60px;}
.img-layout-var2 .sppb-addon-image-layout-image:before {  content: '';    position: absolute;    background: url(../images/icon_diamont.svg) 0 0 no-repeat;    width: 90px;    height: 65px; top: -65px;    right: 60px;  }


.image-content .sppb-row {align-items: stretch;}
.image-content  img {    height: 100%;    width: auto;    object-fit: cover;    display: block;}
.image-content .sppb-addon-single-image-container {    height: 100%;    display: block!important;}
.image-content .addon-root-image, .image-content .addon-root-image div{    height: 100%;}






.diatec-catalogue .sppb-addon-feature .sppb-addon-content{    height: 390px;    background: var(--gray);    display: flex;    flex-direction: column;    flex-wrap: wrap;    justify-content: space-between;padding: 15px 25px;    margin: 0 0 30px 0;border-radius:10px;  transform: scale(1.0);transition: all 400ms;}

.sppb-tab  .sppb-nav {    background: var(--white);    width: fit-content;    padding: 10px;    border-radius: 40px;    box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);}
.sppb-tab .sppb-nav-modern>li>a {    font-size: 36px;    font-weight: 500;    line-height: 1;    padding: 12px 40px;    background: var(--white);    color: var(--blue);    border: none;    border-radius: 30px;}
.tabs-small .sppb-tab .sppb-nav-modern>li>a {    font-size: 25px;    padding: 12px 20px; }
.sppb-tab .sppb-nav-modern>li.active>a, .sppb-tab .sppb-nav-modern>li.active>a:focus, .sppb-tab .sppb-nav-modern>li.active>a:hover,
.sppb-tab .sppb-nav-modern>li:hover >a, .sppb-tab .sppb-nav-modern>li>a:hover {    color: var(--white);    background-color: var(--blue);    }
.sppb-addon-feature .sppb-addon-content{    height: 190px;    background: var(--gray);    display: flex;    flex-direction: column;    flex-wrap: wrap;    justify-content: space-between;padding: 15px 25px;border-radius:10px;  transform: scale(1.0);transition: all 400ms;}
.sppb-addon-feature .sppb-addon-content:hover{transform: scale(1.1);transition: all 400ms;}
.sppb-addon-feature .sppb-addon-title {    display: block;    font-size: 16px;    margin: 0;}
.sppb-addon-feature .sppb-addon-title a {    color: var(--black);    background: url(../images/icon_right.svg) center right no-repeat;    display: block;padding: 0 35px 0 0;}
.sppb-addon-feature .sppb-addon-title a:hover {    color: var(--black);    background: url(../images/icon_right.svg) center right no-repeat;    display: block;}
.sppb-addon-feature .sppb-addon-text {    display: none;}
.sppb-img-container a {    position: absolute;       top: 0;    bottom: 0;    left: 0;    right: 0;}
.sppb-img-container a img{  padding: 15px 25px;   width: auto !important;    height: auto !important;    display: block !important;    visibility: visible !important;}

.anwendungen .sppb-addon-feature .sppb-addon-content {  height: 90px;   padding: 25px 25px;   margin-bottom: 20px;}
.ueber-uns .sppb-addon-feature .sppb-addon-text {    display: flex;}
.overlay-image-title .sppb-addon-title {color:var(--blue);  }


.sppb-addon-overlay-image.overlay-show-content-on-hover .overlay-image-title {   opacity: 1;  visibility: visible;  transition: all .4s;}
.sppb-addon-overlay-image .title-subtitle-center-center .sppb-addon-subtitle {     opacity: 0;    visibility: hidden;    transition: all .4s;    height: 0;    padding: 25px; color: #f2f5f9;}
.sppb-addon-overlay-image.overlay-show-content-on-hover:hover .sppb-addon-subtitle {    opacity: 1;    visibility: visible;   transition: all .4s;  height: auto;}
.sppb-addon-overlay-image .title-subtitle-center-center .sppb-addon-title {    /*! font-size: 26px!important; */}
.sppb-addon-overlay-image.overlay-show-content-on-hover:hover .sppb-addon-title {   color: #f2f5f9;}

#blueboxes1 .sppb-row .sppb-row-column:nth-child(1) .sppb-addon-feature .sppb-addon-content{ background: rgba(var(--bluergb), 0.1);}  
#blueboxes1 .sppb-row .sppb-row-column:nth-child(2) .sppb-addon-feature .sppb-addon-content{ background: rgba(var(--bluergb), 0.15);}  
#blueboxes1 .sppb-row .sppb-row-column:nth-child(3) .sppb-addon-feature .sppb-addon-content{ background: rgba(var(--bluergb), 0.2);}  
#blueboxes1 .sppb-row .sppb-row-column:nth-child(4) .sppb-addon-feature .sppb-addon-content{ background: rgba(var(--bluergb), 0.25);}  
#blueboxes2 .sppb-row .sppb-row-column:nth-child(1) .sppb-addon-feature .sppb-addon-content{ background: rgba(var(--bluergb), 0.3);}  
#blueboxes2 .sppb-row .sppb-row-column:nth-child(2) .sppb-addon-feature .sppb-addon-content{ background: rgba(var(--bluergb), 0.35);}  
#blueboxes2 .sppb-row .sppb-row-column:nth-child(3) .sppb-addon-feature .sppb-addon-content{ background: rgba(var(--bluergb), 0.4);}  
#blueboxes2 .sppb-row .sppb-row-column:nth-child(4) .sppb-addon-feature .sppb-addon-content{ background: rgba(var(--bluergb), 0.45);}  

.sppb-addon.sppb-addon-person {    background: rgba(var(--bluergb), 0.15);    padding: 15px 25px;    border-radius: 10px;    transform: scale(1.0);    transition: all 400ms;font-size: 14px; font-weight: 300; color: var(--black);}
#agencies1 .sppb-row .sppb-row-column:nth-child(1) .sppb-addon-person { background: rgba(var(--bluergb), 0.1);}  
#agencies1 .sppb-row .sppb-row-column:nth-child(2) .sppb-addon-person { background: rgba(var(--bluergb), 0.15);}  
#agencies1 .sppb-row .sppb-row-column:nth-child(3) .sppb-addon-person { background: rgba(var(--bluergb), 0.2);}  
#agencies1 .sppb-row .sppb-row-column:nth-child(4) .sppb-addon-person { background: rgba(var(--bluergb), 0.25);}  
#agencies2 .sppb-row .sppb-row-column:nth-child(1) .sppb-addon-person{ background: rgba(var(--bluergb), 0.3);}  
#agencies2 .sppb-row .sppb-row-column:nth-child(2) .sppb-addon-person{ background: rgba(var(--bluergb), 0.35);}  
#agencies2 .sppb-row .sppb-row-column:nth-child(3) .sppb-addon-person { background: rgba(var(--bluergb), 0.4);}  
#agencies2 .sppb-row .sppb-row-column:nth-child(4) .sppb-addon-person { background: rgba(var(--bluergb), 0.45);}  


.sppb-addon.sppb-addon-person a{color: var(--black);}
.sppb-person-name {    font-size: 25px!important;    font-weight: 500;    line-height: 1;    color: var(--blue);}
.sppb-person-image img {    max-height: 50px;  width: auto;  margin: 20px 0;}
.sppb-person-firma {    font-size: 20px;    font-weight: 500;    color: var(--blue);margin-top: 15px;}
.sppb-person-introtext{margin-top: 0!important;    height: 40px;    overflow: hidden;}
.sppb-person-email{    font-weight: 300!important;  color: var(--black)!important;}
.sppb-person-phone{}
.sppb-person-fax{}
.sppb-person-link{}
.sppb-person-contact{margin-top:5px;    height: 90px;}
.sppb-person-email ,.sppb-person-phone ,.sppb-person-fax ,.sppb-person-link	{    display: block;}
.sppb-person-email:before ,.sppb-person-phone:before ,.sppb-person-fax:before ,.sppb-person-link:before {    font-family: "Font Awesome 5 Free";font-weight: 900;padding-right:5px;}
.sppb-person-email:before {  content: "\f0e0";}
.sppb-person-phone:before {  content: "\f879";}
.sppb-person-fax:before {    content: "\f1ac";}
.sppb-person-link:before {   content: "\f0ac";}

.sppb-embed-responsive {    border-radius:var(--radius10);}
.zindex0{z-index:0;}

.image-content .sppb-row .sppb-row-column:nth-child(1){    padding-right: 0;}
.image-content .sppb-row .sppb-row-column:nth-child(2){    padding-left: 0;}
.image-content .textleft {  border-radius: 10px 0 0 10px;}
.imgright img{  border-radius:0 10px 10px 0!important;  }
.image-content .imgright img{  border-radius:0 10px 10px 0!important;  }
.image-content .textright {   border-top-left-radius:0; border-bottom-left-radius:0;}
.image-content .imgleft img{   border-radius: 10px 0 0 10px!important; }
.diamondleft:before {    content: '';    position: absolute;    top: -65px;    left: 60px;    background: url(../images/icon_diamont.svg) 0 0 no-repeat;    width: 90px;    height: 65px;}
.diamondright:before {    content: '';    position: absolute;    top: -65px;    right: 60px;    background: url(../images/icon_diamont.svg) 0 0 no-repeat;    width: 90px;    height: 65px;}


.catmenu-toggle {    display: none;}
#sp-left .sp-module{    border: none;background: var(--gray);border-radius: 10px;    margin-right: 50px; padding: 0;}
#sp-left .sp-module ul>li {     border-bottom: none;}
#sp-left .sp-module .sp-module-title {    border-bottom: none;    background: var(--blue);    color: var(--white);    padding: 20px 20px;    border-radius: 10px 10px 0 0;    margin: 0;}
#sp-left .sp-module ul>li, #sp-right .sp-module ul>li {    padding: 10px 20px;}
#sp-left .sp-module ul>li>a, #sp-right .sp-module ul>li>a {    font-weight: 600;position: relative;}
#sp-left .sp-module ul>li:hover{}
#sp-left .sp-module ul>li>a:hover , #sp-left .sp-module ul>li.active>a {    color: var(--blue);}
#sp-left .sp-module ul>li>a {    color: var(--black);}
.menu-parent .menu-toggler {    right: 0;    top: 0;    position: absolute;    width: 100%;    height: 40px;    color: transparent !important;    background: url(../images/icon_arrow_blue_right.svg) 100% 50% no-repeat !important;}
.menu-parent-open .menu-toggler {    color: transparent;    background: url(../images/icon_arrow_blue_down.svg) 100% 50% no-repeat !important;}
.article-category {    text-transform: uppercase;    font-size: 14px;    color: var(--blue);}
.article-list .article {    border:none;     height: 300px;    background: var(--gray);    border-radius: 10px;    transform: scale(1.0);    transition: all 400ms;}
.article-list .article:hover {      transform: scale(1.05);    transition: all 400ms;}
.article-list .article .article-header h2, .article-list .article .article-header h2 a {    color: var(--blue);    font-size: 27px !important;    font-weight: 700;    line-height: 1.2 !important;}
.article-list .article .article-header h2 a {    position: absolute;   top: 0;left: 0;  right: 0;  bottom: 0;padding: 30px;    background: url(../images/icon_right.svg) bottom 30px right 30px no-repeat;}
.article-list .article .article-header h1 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h2 a:active, .article-list .article .article-header h2 a:focus {    color: var(--black);}
.tf-gallery-wrapper .gallery-items .item {       border: 2px solid var(--blue);    padding: 20px;    border-radius: 10px;    transform: scale(1.0);    transition: all 400ms;}
.tf-gallery-wrapper .gallery-items .item:hover {        transform: scale(1.05);    transition: all 400ms;}
.tf-gallery-wrapper .gallery-items .item img {    width: var(--image-width, auto);    max-width: 200px;    max-height: 300px;}
.product-details h1{     line-height: 1.0;    margin: 20px 0;}

/****Historie***/
#timeline .sppb-addon.sppb-addon-timeline {    text-align: center;}
#timeline .timeline-badge::before{border-color: var(--blue) !important;border: 3px solid var(--blue);}
#timeline .sppb-addon-timeline .sppb-addon-timeline-wrapper::before{background-color: var(--blue) }
#timeline  .sppb-addon-timeline-wrapper .timeline-badge:after{background-color: var(--blue)!important }  
#timeline .timeline-panel {   background-color: var(--gray)!important;border:none;width: 100%;max-width: 600px;display: flex;}
#timeline .timeline-panel::before {  border-right-color: var(--gray)!important;  border-top-color:  var(--gray)!important;    box-shadow: none;}
#timeline .sppb-addon-timeline .timeline-item img.sppb-image-round {    max-width: 250px;}
#timeline .timeline-panel .details {    padding: 20px;}
#timeline .timeline-item .timeline-panel .title {    font-weight: 400;    color: var(--blue);}


#sp-footer{    background: var(--white);    color: var(--white);    font-size: 18px;}
#sp-footer a{   color: var(--white);  }
#sp-footer a:hover{   opacity:0.7 }
#sp-footer li{   list-style:none; }
.diamantbluebox {    background: url(../images/diamant-big.svg) bottom right no-repeat, linear-gradient(271.83deg, #004587 13.16%, #002E5A 96.9%);}
#certs img {    /*mix-blend-mode: multiply;*/max-height: 80px;    width: auto;}
#certs .sppb-addon-single-image-container {   border-radius: 5px !important;    width: 100%;	min-width: 100px;    height: 100px;    background: var(--lightblue);background: rgba(255, 255, 255, 0.5);    padding: 25px;    display: flex!important;    align-content: center;    align-items: center;align-content: center;    align-items: center;    flex-wrap: wrap;    justify-content: center;}
#sp-footer #certs a:hover {    opacity: 1;}
#certs .sppb-addon-single-image-container:hover {background:var(--gray)}

.sppb-addon-form-builder-form {  margin: 15px -15px!important;}
input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-select):not(.form-control) {    padding: 0.7rem 0.7rem !important;    border: 1px solid var(--lightblue);}
.sppb-form-control, .sppb-form-group .sppb-form-control{    padding: 0.7rem 0.7rem !important;    border: 1px solid var(--lightblue);}
	
.sppb-addon-accordion .sppb-panel.sppb-panel-custom {       border: none!important;}


/*************KALENDER*************/
#dates > .sppb-row-container {        max-width: 900px!important;    }
.listevent {    padding-left: 0;    display: flex;    flex-direction: row;}
.listevent li{list-style:none;flex: 0 0 50%;    max-width: 50%;}
.event-box {      -webkit-transition: .3s;    -o-transition: .3s;    transition: .3s;    border-radius: 3px;    margin-bottom: 30px;}
.event-box .event_date {  }
span.ebm-event-date_month , span.ebm-event-date_day {    display: block;   background: rgba(var(--bluergb), 0.1);  font-weight: 700;      color: var(--blue);     text-align: center;    width: 90px;      }
span.ebm-event-date_month {      text-align: center;    width: 90px;    line-height: 1.6;    border-top-left-radius: 3px;    border-top-right-radius: 3px;}
span.ebm-event-date_day {      font-size: 35px;      border-top: 1px solid #fff;       padding: 2px;    border-bottom-right-radius: 3px;    border-bottom-left-radius: 3px;  }
.mod_events_latest_date,  .mod_events_latest_content {       line-height: 1.4!important;}
.event_title >span{display:block}
.event_title .ebm-event-name{   font-size: 22px;    font-weight: 700;}




.burger-icon {    width: 30px;}
.burger-icon>span {    background-color: var(--blue);    margin: 7px 0;}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: var(--white);
}
.offcanvas-menu {    background-color: var(--blue);    color: var(--white);}
.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span {    color: var(--white);    opacity: 1;}
.offcanvas-menu.border-menu .offcanvas-inner ul.menu>li {    border-bottom: none;}
.offcanvas-menu .offcanvas-inner ul.menu>li a.btn-secondary {

    color: var(--blue);    padding: 15px 40px;
    display: inline-block;
    margin: 20px 20px 20px 0;
    line-height: 1;

}
#branchenmobil{display:none;}



/**************************RD*********************************/

@media (max-width: 2000px ){
#column-id-67561cb8-ee78-451d-bb8b-380a898a791c{margin-left:30px !important;}
}

@media (max-width: 1600px ){
.diatec-catalogue .sppb-row-column  { max-width: 33.333% !important;    flex-basis: 33.333% !important;}
	
	
}

@media (max-width: 1440px ){
 #branchendesk .sppb-row-column   {    max-width: 33.333%;    flex-basis: 33.333%;}

}

@media (max-width: 1366px ){
.sp-megamenu-parent {    padding-left: 10px;}
#sp-menu .social-wrap {    padding-left: 5px;}
.sp-megamenu-parent li .btn-secondary {    margin-right: 15px;}
.sp-megamenu-parent>li>a {    padding: 0 15px;}
.container, .sppb-row-container, .sppb-container {    padding-left: 30px;    padding-right: 30px;}
#sp-header #offcanvas-toggler.offcanvas, #sp-header #offcanvas-toggler.mega {    display: flex !important;margin: 0 25px 0 0;}
.home-slide {    width: calc(100% - 30px);}
.home-slide .sppb-sp-slider-text {    width: 55%;    font-size: 30px;}
.sp-slider-outer-stage {    height: 650px!important;}
h1, h2 {    font-size: 55px !important;}
h1 span, h2 span, h3 span {    font-size: 55px !important;}
.addon-root-feature{margin-bottom:30px!important;}
.img-layout-var1 .sppb-addon-image-layout-content {    margin: 65px 30px 0 -150px;    padding: 50px 50px 50px 190px;}
.img-layout-var2 .sppb-addon-image-layout-content {    margin: -80px -130px 0 0;    padding: 50px 170px 50px 50px;}


}
	
@media (max-width: 1280px ){
.sp-megamenu-parent {    display: none !important;}

 #branchendesk{display:none;}

#branchenmobil{display:block;}


}

@media (max-width: 1024px){

h1, h2 {    font-size: 50px !important;line-height: 0.9 !important;padding-bottom:20px;}
h1 span, h2 span, h3 span {    font-size: 50px !important;display: inline;}
.sp-slider-outer-stage {        height: 570px !important;    }
.img-layout-var1 .sppb-addon-image-layout-content {        margin: 65px 30px 0 -150px;        padding: 50px 50px 50px 180px;    }
#sonderheroafter .img-layout-var3 .sppb-addon-image-layout-content {    padding: 50px 50px 150px 50px;}
#sonderheroafter .img-layout-var3 h2.sppb-image-layout-title{  padding-left: 245px;}
.diatec-catalogue .sppb-row-column  { max-width: 50% !important;    flex-basis: 50% !important;}

.com-content-category-blog{margin-top:20px;}
.com-content-category-blog .col-lg-4 {
    flex: 0 0 auto;
    width: 50%;
  }



}

@media (max-width: 960px){
.sp-slider-outer-stage {        height: 410px !important;    }
.home-slide .sppb-sp-slider-text {        font-size: 20px;    }
.graybox {      padding: 30px;}	
.image-content img {    width: 100%;}
.img-layout-var1 .sppb-col-sm-6:nth-child(2) {        -ms-flex: 0 0 100%;        flex: 0 0 100%;        max-width: 100%;    }	
.img-layout-var1 .sppb-addon-image-layout-content {        margin: -115px 30px 0 30px;        padding: 130px 30px 30px 30px;    }
.img-layout-var3 .sppb-col-sm-6:nth-child(2) {        -ms-flex: 0 0 100%;        flex: 0 0 100%;        max-width: 100%;    }	
.img-layout-var3 .sppb-addon-image-layout-content, .addon-root-heading {        margin: -115px 30px 0 0px;        padding: 130px 30px 30px 0px;    }
#sonderheroafter .img-layout-var3 .sppb-addon-image-layout-content {    padding: 150px 50px 150px 50px;}
#sonderheroafter .img-layout-var3 h2.sppb-image-layout-title{  padding-left: 0;}
.img-layout-var2 .sppb-col-sm-6 {        -ms-flex: 0 0 100%;        flex: 0 0 100%;        max-width: 100%;    }	
.img-layout-var2 .sppb-addon-image-layout-content {        margin: -80px 30px 0 30px;        padding: 130px 30px 30px 30px;    }

.image-content .sppb-row .sppb-row-column:nth-child(1) {    padding-right: 15px;}
.image-content .sppb-row .sppb-row-column:nth-child(2) {    padding-left: 15px;}
.image-content .textleft {  border-radius: 10px 10px 0 0;}
.image-content .imgright img{  border-radius:0 0 10px 10px !important;  }

.sppb-addon.sppb-addon-video {    margin-bottom: -110px;}
 #branchenmobil .sppb-row-column   {    max-width: 33.333%;    flex-basis: 33.333%;}
#timeline .timeline-panel {    flex-direction: column;}
.sp-page-builder .page-content #section-id-719f98ea-0cc4-4615-8761-6f5d90d9063e {padding-bottom: 100px !important;}
.sp-page-builder .page-content #sonderheroafter{padding-bottom: 50px;}
.sppb-addon-d39104f7-e2d2-447a-876b-045a0d28c25e, #section-id-41c0f48a-7d53-419a-9a61-d00f1a04adc0{padding-top:50px !important;}
    #sppb-addon-8a1640d0-0bed-41f8-8da3-ab4d0e8183e3{padding-right:30px;}

.offcanvas-menu .offcanvas-inner ul.menu li.active a {
  color: #fff !important;
  font-weight: 700;
}

    #sppb-addon-wrapper-b4884897-2aa2-49de-9693-43010fb0b41e{padding-left:0px;padding-top:50px;padding-bottom:0px;}
    .sppb-feature-box-title{hyphens:auto;}
     #column-id-589456ef-b68a-445c-b5b4-10aef254194b .graybox{margin-top:30px !important;}
    .sppb-addon-header{padding-bottom:30px;}
    #sppb-addon-b4884897-2aa2-49de-9693-43010fb0b41e .sppb-addon-header .sppb-addon-title{margin-top:100px;}
}

@media (max-width: 764px){

    #column-wrap-id-589456ef-b68a-445c-b5b4-10aef254194b .gridbox{margin-top: 50px;}
     #column-wrap-id-5da3d26c-7290-4521-8a61-5196f39c838e{margin-bottom:20px;}
    .sppb-column{margin-bottom:30px;}
    .sp-page-builder .page-content #section-id-b1b871ef-9269-47a9-b6d8-008c7ff07edc{padding-bottom:0px;}
   .sp-page-builder .page-content #section-id-aeed40ca-cdf1-4f35-89ed-c78f8f141a88{padding-top: 0px;}
}
@media (max-width: 736px){


	
}

@media (max-width: 667px){}

@media (max-width: 600px){}
 
@media (max-width: 568px){
    .home-slide .sppb-sp-slider-text{width: 80%;}
h1, h2 {    font-size: 48px !important;line-height: 0.9 !important;}
h1 span, h2 span, h3 span {    font-size: 48px !important;}

.com-content-category-blog .col-lg-4 {
    flex: 0 0 auto;
    width: 100%;
  }
  
  .sppb-addon-text-block, .sppb-addon-image-layout-text{margin-top:50px;}
    .sppb-text-alignment, .sppb-addon-text-block {
  text-align: left !important;
}
        #sppb-addon-b4884897-2aa2-49de-9693-43010fb0b41e .sppb-addon-header .sppb-addon-title{margin-top:30px;padding-bottom: 0px !important;}
        #sppb-addon-b4884897-2aa2-49de-9693-43010fb0b41e .sppb-addon-header {padding-bottom: 0px !important;}

    
 }
@media (max-width: 430px){
 #sp-header .sp-module {        margin-left: 20px;    }
.container, .sppb-row-container, .sppb-container {        padding-left: 15px;        padding-right: 15px;    }
#sp-header .logo {    margin-left: -25px;}	
.sp-module-content .mod-languages ul.lang-inline li {    margin: 0;}
.home-slide {        width: calc(100% - 15px);    }
.home-slide .sppb-container {    padding: 30px 15px;}
.sp-slider-outer-stage {        height: 620px !important;    }
.home-slide .sppb-sp-slider-text {        width: 100%;        }	
#hero h1, #hero h2 {   line-height:1!important;}
h1, h2 {    font-size: 38px !important;       }
h1 span, h2 span, h3 span {    font-size: 38px !important;       }
#hero:after {    width: 80%;    height: 80%;}	
.listevent {    flex-direction: column;}
.listevent li {    flex: 0 0 100%;    max-width: 100%;}
.event-box .event_date {    -ms-flex: 0 0 25%;    flex: 0 0 25%;    max-width: 25%;}
.event_title.sppb-col-sm-9 {    -ms-flex: 0 0 75%;    flex: 0 0 75%;    max-width: 75%;}
.img-layout-var1 .sppb-addon-image-layout-content {        margin: -40px 15px 0 15px;        padding: 15px 15px 15px 15px;z-index: 2;    }
.sppb-addon-image-layout-image.image-fit {    z-index: 1;}
.sppb-addon-image-layout-image.image-fit:before { content: '';    position: absolute;    background: url(../images/icon_diamont.svg) 0 0 no-repeat;    width: 90px;    height: 65px;    top: -65px;    right: 60px;}	
.img-layout-var1 .sppb-addon-image-layout-content:before{display:none;}
.bluetextbox {    padding: 15px;    margin-left: 0;    border-radius: 0 0 10px 10px;}	
.sppb-embed-responsive {    border-radius: 10px 10px 0 0;}	
.graybox {        padding: 15px;    }
 #sp-footer1 ul {    padding-left: 0;}
#sw .sppb-tab .sppb-nav-modern>li>a {    font-size: 18px;    padding: 12px 20px;}
.tabs-small .sppb-tab .sppb-nav-modern>li>a{    font-size: 18px;    padding: 12px 20px;}
.tabs-small .sppb-tab .sppb-nav {    box-shadow:none;}


.sppb-addon.sppb-addon-video {        margin-bottom: 0;    }

#sonderheroafter img{z-index:999999999999;}
.img-layout-var3 .sppb-addon-image-layout-content {        margin: -40px 15px 0 15px;        padding: 30px 15px;z-index: 2;    }
.img-layout-var2 .sppb-addon-image-layout-content {        margin: -40px 15px 0 15px;        padding: 30px 15px;z-index: 2;    }
    #sonderheroafter .img-layout-var3 .sppb-addon-image-layout-content {
        padding: 30px 15px ;
    }
 #branchenmobil .sppb-row-column   {    max-width: 50%;    flex-basis: 50%;}
.diatec-catalogue .sppb-addon-feature .sppb-addon-content {    padding: 15px;}
    .diatec-catalogue .sppb-row-column {        max-width: 100% !important;        flex-basis: 100% !important;    }




}
@media (max-width: 414px){
	

}

@media (max-width: 390px){
.event-box .event_date {    -ms-flex: 0 0 30%;    flex: 0 0 303%;    max-width: 30%;}
.event_title.sppb-col-sm-9 {    -ms-flex: 0 0 70%;    flex: 0 0 70%;    max-width: 70%;}
}

@media (max-width: 384px){}

@media (max-width: 369px){


}

@media (max-width: 360px){
 #sp-header .sp-module {        margin-left: 10px;    }
 #sp-header #offcanvas-toggler.offcanvas, #sp-header #offcanvas-toggler.mega {       margin: 0 10px 0 0;    }
	
	
	
	
}

@media (max-width: 320px){}



